Subject: Re: bug#50469: [bison-3.8] bug or side effect to flex & automake

From: Paul Eggert <[email-masked]>
Date: Wed, 8 Sep 2021 15:32:06 -0700

On 9/8/21 2:18 PM, Karl Berry wrote:
> Just an idea that I don't expect you to adopt, but just to mention --
> you could only institute the breaking change if POSIXLY_CORRECT.  That's
> why POSIXLY_CORRECT exists. -k

I like this idea. It insulates us against POSIX decisions and/or 
indecisions in this area.